@charset "UTF-8";
/**
 * Top Level Cascading Style Sheets: www.sector27.de
 *   
 * Top Level Cascading Style Sheets for www.kbo-gmbh.de
 * website. Style sheets are defined in structured, content
 * element and global part which will be held in named files.
 *
 * @author Joerg Mathuszczyk, sector27 GmbH              
 * @link http://www.sector27.de sector27 GmbH
 * @copyright sector27 GmbH
 * @version 1.0
 * @date 2014-05-10 
 *
 * HTML5 Boilerplate v4.3.0 | MIT License | http://h5bp.com/
*/


/* ==========================================================================
   Base styles: opinionated defaults
   ========================================================================== */
   

/* ======================================
	BASICS
   ====================================== */
.clearFloater {
	clear: both;
}

.fullWidth,
.max960Width,
.max1440Width,
.container {
	width: 100%;
	margin: 0 auto;
}

.fullWidth,
.max960Width {
	overflow: hidden;
}


/* FluidTypo3: Provider Extension - GridSystem */
/* Version: 1.0 */
div.gridSystem{ display:block; position:relative; width:100%; }
div.gridSystem > div{ 
    display:block;
}
div.gridSystem div.gridSystem{  display:block;}


div.gridSystem div.layout1{}
div.gridSystem div.layout2{background-color:rgb(255,255,255);}
div.gridSystem div.layout3{background-color:rgb(238,238,238);}
div.gridSystem div.layout4{background-color:rgb(89,2,2);}
div.gridSystem div.layout5{background-color: rgb(40, 3, 3); }
/* END OF provider extension: gridSystem */


/* ---------------- MEDIA QUERY for gridSystem ------------------- */
@media only screen and (max-width: 789px) {
    div.gridSystem div.gridCol{ padding:0 2% !important;}
}
@media only screen and (min-width: 790px) {
/*
    div.gridSystem{ display:table; }
    div.gridSystem div.gridSystem{ display:table; }
*/	
	div.gridSystem{ display:table; }
    div.gridSystem div.gridSystem{ display:table; }
    div.gridSystem > div{ 
        display:table-cell;
    	vertical-align:top;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        -ms-box-sizing: border-box;
    }
	
	div.gridSystem .accordion  div.gridSystem { display: block; }
  
    /* column width */
    div.gridSystem div.col8{   width:8.333%;  }
    div.gridSystem div.col16{  width:16.667%; }
    div.gridSystem div.col20{  width:20%; }
    div.gridSystem div.col25{  width:25%;     }
    div.gridSystem div.col33{  width:33.333%; }
    div.gridSystem div.col41{  width:41.667%; }
    div.gridSystem div.col50{  width:50%;     }
    div.gridSystem div.col58{  width:58.333%; }
    div.gridSystem div.col66{  width:66.667%; }
    div.gridSystem div.col75{  width:75%;     }
    div.gridSystem div.col83{  width:83.333%; }
    div.gridSystem div.col91{  width:91.667%; }
    div.gridSystem div.col100{ width:100%;    }
}

.shadow {
	box-shadow: 0 6px 4px -5px rgba(0, 0, 0, 0.4);
}

/* HEADER */
header#pageHeader {
	position: relative;
	width: 100%;
	height: auto;
}

/* HEADERNAVIGATION */
#headerNavArea {
	height: 30px;
	width: 100%;
	background: #000;
	font-size: .75rem;
}

/* SERVICE */
ul#service {
	display: none;
	float: right;
}

ul#service li {
	display: inline-block;
	margin-right: 30px;
	padding: 6px 5px 0;
	vertical-align: top;
	color: rgb(255,255,255);
}

ul#service li:first-child i,
ul#service li:first-child a {
	color: rgb(255,0,0);
}

ul#service li a {
	color: rgb(255,255,255);
}

ul#service li i {
	margin-left: 3px;
	font-size: .9rem;
}

ul#service li:hover,
ul#service li.active {
	color: rgb(0,0,0);
	background: rgb(255,255,255);
	border-bottom: 10px solid rgb(255,255,255);
	box-shadow: 0 6px 4px -5px rgba(0, 0, 0, 0.4);
}

ul#service li:hover a,
ul#service li.active a {
	color: rgb(0,0,0);
}

/* LANGUAGE */
ul#language {
	position: relative;
	width: 215px;
	float: right;
	margin-top: -5px;
	z-index: 100;
}

ul#language li {
	color: rgb(255,255,255);
	display: inline-block;
	width: 140px;
	padding: 11px 10px 0;
	cursor: pointer;
	vertical-align: top;
}

/* CURRENT LANGUAGE FLAG */
ul#language > li.flag {
	width: 35px;
	padding: 4px 0 0;
}

ul#language > li.flag IMG {
	margin-top: 4px;
	cursor: help;
}

/*
ul#language > li.flag.noTranslation::after{
	font-family: "FontAwesome";
	content: "\f05e";
	position: absolute;
	right: 10px;
    top: 1px;
	width: 10px;
	height: 25px;
	font-size: 1.3rem;
	margin-top: 1px;
	color: rgb(255,0,0);
	cursor: none;
}
*/

ul#language > li.flag.noTranslation IMG{
	filter: alpha(opacity = 70);    /* IE 6, 7, 8 */
	-ms-filter: "alpha(opacity = 70)";  /* ab IE 8 zusätzlich möglich */
	opacity: .70;                    /* alle anderen Browser einschließlich IE 9 */
	cursor: no-drop;
}

ul#language > li.flag.noTranslation i{
	position: absolute;
	right: 38px;
    top: 7px;
	width: 10px;
	height: 25px;
	font-size: 1.2rem;
	color: rgb(255,0,0);
	cursor: no-drop;
}

/* lv2 into viewport */
ul#language ul {
	position: absolute;
	left: -999em;
	width: 160px;
	height: 86px;
	padding: 5px 0 0;
	background: #FFF;
	box-shadow: 0 2px 2px rgba(0,0,0,.3);
	cursor: none;
}

ul#language ul li {
	display: block;
	height: 25px;
	margin: 0 0 4px;
	padding: 0 10px;
	font-size: .9rem;
	color: rgb(0,0,0);
	cursor: none;
}

ul#language ul li.noTranslation{
	width: 110px;
	margin-left: 15px;
	filter: alpha(opacity = 35); /* IE 6, 7, 8 */
	-ms-filter: "alpha(opacity = 35)"; /* ab IE 8 zusätzlich möglich */
	opacity: .35; /* alle anderen Browser einschließlich IE 9 */
	cursor: no-drop;
}

ul#language ul li.active:before,
ul#language ul li:not(.noTranslation):hover:before {
	font-family: "FontAwesome", fantasy;
	content:"\f0da";
	display: inline-block;
	width: 10px;
	height: 25px;
	font-size: 1rem;
	margin-top: 1px;
}

ul#language ul li:hover:before {
	color: rgba(0,0,0,.3);
}

ul#language ul a {
	display: block;
	float: right;
	width: 110px;
	margin-right: 16px;
	line-height: 25px;
	font-size: .9rem;
	color: rgb(0,0,0);
}

ul#language ul IMG {
	float: right;
}

ul#language li:not(.flag):hover{
	color: rgb(0,0,0);
	background: rgb(255,255,255);
}

ul#language li:hover ul {
	left: 0;
}

/* LOGO */
#logo{
	height: 90px;
}

#logo IMG{
	margin-top: 5px;
}

/* NAVBARTOGGLE */
.navbarToggle {
	position: absolute;
	top: 53px;
	right: 10px;
	padding: 9px 9px 13px;
	cursor: pointer;	
	border: 1px solid rgba(0, 0, 0, 0);
	background: #FFF;
	clear: both;
}

.sr-only {
    border: 0 none;
    clip: rect(0px, 0px, 0px, 0px);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.icon-bar {
    border-radius: 1px;
    display: block;
    height: 2px;
    width: 42px;
	background-color: #000;
}

.icon-bar + .icon-bar {
    margin-top: 7px;
}

.navbarToggle.iconActive {
	background-color: #ccc;
}

/* --- HEADROOM ANIMATION --- */
.navbarToggle.animated {
	position: fixed;
	/*width: 960px !important;
	left: 50% !important;
	margin-left: -480px !important;*/
	z-index: 7998;
	right: 0;
	-webkit-transition: .25s;
	-o-transition: .25s;
	-moz-transition: .25s;
	-ms-transition: .25s;
	transition: transform .25s ease-in-out;
}

.navbarToggle.animated {
	top: 53px;
}

.navbarToggle.slideUp {
	top: -53px;
}

.navbarToggle.slideUp {
	top: -53px;
	-webkit-transition: .5s;
	-o-transition: .5s;
	-moz-transition: .5s;
	-ms-transition: .5s;
	transition: .5s;
}

.navbarToggle.headroom--not-top.slideDown {
   top: 0;
  -webkit-transition: .5s;
  -o-transition: .5s;
  -moz-transition: .5s;
  -ms-transition: .5s;
  transition: .5s;
}

.navbarToggle.headroom--top  {
	position: absolute;
	box-shadow: none;
}

.navbarToggle.headroom--not-top {
	position: fixed !important;
}

/* DROPDOWN NAVIGATION */
#mainNav {
	position: absolute;
	width: 73%;
	margin: 0;
	padding: 5%;
	clear: both;
	z-index: 999;
	top: 0;
	left: -100%;
	background: rgba(38,1,1,.9);
}

#mainNav h3 {
	font-size: 1.5rem;
	color: rgb(255,255,255);
}

ul.dropDown, ul.dropDown li, ul.dropDown ul {
    list-style: none outside none;
    margin: 0;
    padding: 0;
	line-height: 1;
	text-align: left;
	width: 100%; /* required for IE6 */
}

ul.dropDown {
	position: relative;
}

ul.dropDown li {
	float: left;
    line-height: 1.3em;
    vertical-align: middle;
	width: 100%;
	text-indent: 0;
}

ul.dropDown li.parent {
	margin-top: 25px;
	position: relative;
}

ul.dropDown li.contact{
    border-top: 1px solid #bbb;
    margin-top: 25px;
    padding-top: 20px;
}

ul.dropDown li li.mobile {
	width: 95%;
	margin-top: 2px;
	padding-left: 12px;
}

ul.dropDown li:before { 
	content:''; padding: 0;
	margin: 0;
}


ul.dropDown li.parent:before {
	position: absolute;
	font-family: FontAwesome, fantasy;
	content: "\f0da";
	color: rgb(255,255,255);
	top: 5px;
	font-size: 1.2rem;
}

ul.dropDown li a {
	font-size: 1.2rem;
	color: #FFF;
	display: block;
	padding: 5px 10px 5px 20px;
	width: auto;
}

ul.dropDown li  a span {
	display: block;
	width: 100%;
	margin-left: 20px;
	font-size: .7em;
	font-weight: normal;
}

ul.dropDown li:hover > a,
ul.dropDown li.active > a,
ul.dropDown ul.lv2 li:hover > a,
ul.dropDown ul.lv2 li.active > a{
	color: rgb(38,1,1);
	background: #ffffff; /* Old browsers */	
}

ul.dropDown ul.lv2 {
	list-style: none;
	padding: 0;
	line-height: 1;
	text-align: left;
	left: 0;	
	width: 90%;
}

ul.dropDown ul.lv2 > li {
	float: none !important;
	margin: 2px 0 0 20px;
}

ul.dropDown ul.lv2 li a {
	display: block;
	font-size: 1em;
	margin-left: 10px;
	padding: 10px;
	text-transform: none;
	border: none;
}

/* SLIDER */
#slider {
	
}

#slider .nivoslider{
	background: #ddd;
}

.theme-default .nivoSlider {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

.slider-wrapper {
    margin: 0;
    position: relative;
    width: 100%;
}

.nivoSlider img {
    height: 280px !important;
}

.theme-default .nivo-controlNav {
    bottom: 13px;
    margin: 0 -396px 0 0;
    padding: 10px 0 0;
    position: absolute;
    right: 50%;
    text-align: center;
    z-index: 10;
}

.theme-default .nivo-controlNav a {
    background: rgb(255,255,255);
    display: inline-block;
    height: 18px;
    margin-left: 8px;
    text-indent: -9999px;
    width: 18px;
	filter: alpha(opacity = 35); /* IE 6, 7, 8 */
	-ms-filter: "alpha(opacity = 35)"; /* ab IE 8 zusätzlich möglich */
	opacity: .35; /* alle anderen Browser einschließlich IE 9 */
}


.theme-default .nivo-controlNav a.active {
    background-color: rgb(255,0,0);
}

.nivo-caption {
    background: rgba(0,0,0,.5);
    bottom: 0;
    box-sizing: border-box;
    color: #ffffff;
    display: none;
    height: auto;
    left: 50%;
    margin: 0 0 0 -150px;
    opacity: 1;
    overflow: hidden;
    padding: 0;
    position: absolute;
    text-align: left;
    width: auto;
    z-index: 8;
}

.nivo-caption {
   font-family: "Lato",arial,sans-serif !important;
}

.nivo-caption div {
    opacity: 1;
    overflow: hidden;
    padding: 10px;
	font-size: .7rem;
}

.nivo-controlNav {
	display: none;
}












/* FILELINKS - TYPO3 7.x */
#pageContent ul.csc-uploads{
	margin:10px 0;
}
#pageContent ul.csc-uploads li{ padding-left:0;}
#pageContent ul.csc-uploads li.csc-uploads-element{
	position:relative;
	background-image:none;
	padding:0;
	text-indent:0;
	margin-top:0;
}
#pageContent ul.csc-uploads li:before{ content:""; display:none; }
#pageContent ul.csc-uploads li a{
	display:block;
	padding:5px;
}

#pageContent ul.csc-uploads li span.csc-uploads-fileName{
	text-decoration: none;
	color:#a60202;
	font-family: LatoBold, sans-serif;
	font-weight:bold;
	display:block;
	font-size:110%;
}
#pageContent ul.csc-uploads li span.csc-uploads-description,
#pageContent ul.csc-uploads li span.csc-uploads-fileSize{
	font-size:78%;
	color:#696767;
}
#pageContent ul.csc-uploads li a:hover span.csc-uploads-fileName,
#pageContent ul.csc-uploads li a:hover span.csc-uploads-description,
#pageContent ul.csc-uploads li a:hover span.csc-uploads-fileSize{
	color:rgb(255,255,255);
}


/* Layout 0 */
#pageContent ul.csc-uploads.csc-uploads-0 li a{
	padding:5px 5px 5px 27px;
}
#pageContent ul.csc-uploads.csc-uploads-0 li a:before{
	content: "\f054";
	font-family: 'FontAwesome', sans-serif;
	color: #a60202;
	margin-right:8px;
	font-size:90%;
	position:absolute;
	text-indent:0;
	top:7px;
	left:5px;
}
#pageContent ul.csc-uploads.csc-uploads-0 li a:hover{ background-color:#a60202; }
#pageContent ul.csc-uploads.csc-uploads-0 li a:hover:before{ color:#fff; }


/* Layout 1 */
#pageContent ul.csc-uploads.csc-uploads-1{}
#pageContent ul.csc-uploads.csc-uploads-1 li{
	padding-left:0;
	position:relative;
}
#pageContent ul.csc-uploads.csc-uploads-1 li:before{ content:"";}
#pageContent ul.csc-uploads.csc-uploads-1 li > a{
	overflow:hidden;
	padding:12px 10px 10px 50px;
	display:block;
}
#pageContent ul.csc-uploads.csc-uploads-1 li > a:before{
	content:'\f016';
	font-family: FontAwesome, sans-serif;
	color:#a60202;
	font-size:135%;
	position:absolute;
	top:12px;
	left:12px;
}
#pageContent ul.csc-uploads.csc-uploads-1 li.csc-uploads-element-doc > a:before,
#pageContent ul.csc-uploads.csc-uploads-1 li.csc-uploads-element-docx > a:before{ content:'\f1c2'; }
#pageContent ul.csc-uploads.csc-uploads-1 li.csc-uploads-element-pdf > a:before{ content:'\f1c1'; }
#pageContent ul.csc-uploads.csc-uploads-1 li.csc-uploads-element-xls > a:before,
#pageContent ul.csc-uploads.csc-uploads-1 li.csc-uploads-element-xlsx > a:before{ content:'\f1c3'; }
#pageContent ul.csc-uploads.csc-uploads-1 li.csc-uploads-element-gif > a:before,
#pageContent ul.csc-uploads.csc-uploads-1 li.csc-uploads-element-png > a:before,
#pageContent ul.csc-uploads.csc-uploads-1 li.csc-uploads-element-jpg > a:before{ content:'\f1c5'; }
#pageContent ul.csc-uploads.csc-uploads-1 li.csc-uploads-element-zip > a:before{ content:'\f1c6'; }

#pageContent ul.csc-uploads.csc-uploads-1 li a img.fileIcon{ display:none; }
#pageContent ul.csc-uploads.csc-uploads-1 li a span{ }

#pageContent ul.csc-uploads.csc-uploads-1 li a:hover {background-color: #a60202;}
#pageContent ul.csc-uploads.csc-uploads-1 li a:hover:before {color:#fff;}
#pageContent ul.csc-uploads.csc-uploads-1 li a:hover span{ color:#fff; }


/* Layout 2 */
#pageContent ul.csc-uploads.csc-uploads-2{
	border-top:1px solid #b5b2b2;
}
#pageContent ul.csc-uploads.csc-uploads-2 li{
	border-bottom:1px solid #b5b2b2;
	margin:0 !important;
	padding: 10px 0;
}
#pageContent ul.csc-uploads.csc-uploads-2 li > a {
	overflow:hidden;
	padding:10px 10px 10px 40px;
}
#pageContent ul.csc-uploads.csc-uploads-2 li.csc-uploads-element-doc a:before,
#pageContent ul.csc-uploads.csc-uploads-2 li.csc-uploads-element-docx a:before,
#pageContent ul.csc-uploads.csc-uploads-2 li.csc-uploads-element-pdf a:before,
#pageContent ul.csc-uploads.csc-uploads-2 li.csc-uploads-element-xls a:before,
#pageContent ul.csc-uploads.csc-uploads-2 li.csc-uploads-element-xlsx a:before,
#pageContent ul.csc-uploads.csc-uploads-2 li.csc-uploads-element-zip a:before{
	color:#b5b2b2;
	font-family: FontAwesome,sans-serif;
	font-size:135%;
	position:absolute;
	top:10px;
	left:10px;
}
#pageContent ul.csc-uploads.csc-uploads-2 li a:hover{
	background-color:#a60202;
}
#pageContent ul.csc-uploads.csc-uploads-2 li.csc-uploads-element-doc  a:hover:before,
#pageContent ul.csc-uploads.csc-uploads-2 li.csc-uploads-element-docx a:hover:before,
#pageContent ul.csc-uploads.csc-uploads-2 li.csc-uploads-element-pdf  a:hover:before,
#pageContent ul.csc-uploads.csc-uploads-2 li.csc-uploads-element-xls  a:hover:before,
#pageContent ul.csc-uploads.csc-uploads-2 li.csc-uploads-element-xlsx a:hover:before,
#pageContent ul.csc-uploads.csc-uploads-2 li.csc-uploads-element-zip  a:hover:before{
	color:#fff;
}
#pageContent ul.csc-uploads.csc-uploads-2 li.csc-uploads-element-doc > a:before,
#pageContent ul.csc-uploads.csc-uploads-2 li.csc-uploads-element-docx > a:before{ content:'\f1c2'; }
#pageContent ul.csc-uploads.csc-uploads-2 li.csc-uploads-element-pdf > a:before{ content:'\f1c1'; }
#pageContent ul.csc-uploads.csc-uploads-2 li.csc-uploads-element-xls > a:before,
#pageContent ul.csc-uploads.csc-uploads-2 li.csc-uploads-element-xlsx > a:before{ content:'\f1c3'; }
#pageContent ul.csc-uploads.csc-uploads-2 li.csc-uploads-element-zip > a:before{ content:'\f1c6'; }
#pageContent ul.csc-uploads.csc-uploads-2 li:before{ content:""; }

#pageContent ul.csc-uploads.csc-uploads-2 li.csc-uploads-element-jpg a,
#pageContent ul.csc-uploads.csc-uploads-2 li.csc-uploads-element-gif a,
#pageContent ul.csc-uploads.csc-uploads-2 li.csc-uploads-element-png a,
#pageContent ul.csc-uploads.csc-uploads-2 li.csc-uploads-element-pdf a{
	padding:5px;
}
#pageContent ul.csc-uploads.csc-uploads-2 li > a img.fileIcon{ display:none; }
#pageContent ul.csc-uploads.csc-uploads-2 li > a img{
	background-color:#fff;
	-webkit-box-shadow: 1px 1px 2px 1px rgba(0,0,0,.5);
	box-shadow: 1px 1px 2px 1px rgba(0,0,0,.5);;
}

/* show only jpg, png, gif previews */
#pageContent ul.csc-uploads.csc-uploads-2 li.csc-uploads-element-jpg span.csc-uploads-fileName,
#pageContent ul.csc-uploads.csc-uploads-2 li.csc-uploads-element-gif span.csc-uploads-fileName,
#pageContent ul.csc-uploads.csc-uploads-2 li.csc-uploads-element-png span.csc-uploads-fileName,
#pageContent ul.csc-uploads.csc-uploads-2 li.csc-uploads-element-pdf span.csc-uploads-fileName {
	margin-left:160px;
}


/* Layout 3 */
#pageContent ul.csc-uploads.csc-uploads-3 li > a {
	overflow:hidden;
	background-color:#f5f3f3;
	padding:10px 10px 10px 40px;
}


#pageContent ul.csc-uploads.csc-uploads-3{
	border-top:1px solid #b5b2b2;
}
#pageContent ul.csc-uploads.csc-uploads-3 li{
	border-bottom:1px solid #b5b2b2;
	margin:0 !important;
	padding: 10px 0;
}
#pageContent ul.csc-uploads.csc-uploads-3 li > a {
	overflow:hidden;
	padding:10px 10px 10px 40px;
}
#pageContent ul.csc-uploads.csc-uploads-3 li.csc-uploads-element-doc a:before,
#pageContent ul.csc-uploads.csc-uploads-3 li.csc-uploads-element-docx a:before,
#pageContent ul.csc-uploads.csc-uploads-3 li.csc-uploads-element-xls a:before,
#pageContent ul.csc-uploads.csc-uploads-3 li.csc-uploads-element-xlsx a:before,
#pageContent ul.csc-uploads.csc-uploads-3 li.csc-uploads-element-zip a:before{
	color:#b5b2b2;
	font-family: FontAwesome,sans-serif;
	font-size:135%;
	position:absolute;
	top:10px;
	left:10px;
}
#pageContent ul.csc-uploads.csc-uploads-3 li a:hover{
	background-color:#a60202;
}
#pageContent ul.csc-uploads.csc-uploads-3 li.csc-uploads-element-doc  a:hover:before,
#pageContent ul.csc-uploads.csc-uploads-3 li.csc-uploads-element-docx a:hover:before,
#pageContent ul.csc-uploads.csc-uploads-3 li.csc-uploads-element-xls  a:hover:before,
#pageContent ul.csc-uploads.csc-uploads-3 li.csc-uploads-element-xlsx a:hover:before,
#pageContent ul.csc-uploads.csc-uploads-3 li.csc-uploads-element-zip  a:hover:before{
	color:#fff;
}
#pageContent ul.csc-uploads.csc-uploads-3 li.csc-uploads-element-doc > a:before,
#pageContent ul.csc-uploads.csc-uploads-3 li.csc-uploads-element-docx > a:before{ content:'\f1c2'; }
#pageContent ul.csc-uploads.csc-uploads-3 li.csc-uploads-element-xls > a:before,
#pageContent ul.csc-uploads.csc-uploads-3 li.csc-uploads-element-xlsx > a:before{ content:'\f1c3'; }
#pageContent ul.csc-uploads.csc-uploads-3 li.csc-uploads-element-zip > a:before{ content:'\f1c6'; }
#pageContent ul.csc-uploads.csc-uploads-3 li:before{ content:""; }

#pageContent ul.csc-uploads.csc-uploads-3 li.csc-uploads-element-jpg a,
#pageContent ul.csc-uploads.csc-uploads-3 li.csc-uploads-element-gif a,
#pageContent ul.csc-uploads.csc-uploads-3 li.csc-uploads-element-png a,
#pageContent ul.csc-uploads.csc-uploads-3 li.csc-uploads-element-pdf a{
	padding:5px;
}

/* show only jpg, png, gif previews */
#pageContent ul.csc-uploads.csc-uploads-3 li.csc-uploads-element-jpg span.csc-uploads-fileName,
#pageContent ul.csc-uploads.csc-uploads-3 li.csc-uploads-element-gif span.csc-uploads-fileName,
#pageContent ul.csc-uploads.csc-uploads-3 li.csc-uploads-element-png span.csc-uploads-fileName,
#pageContent ul.csc-uploads.csc-uploads-3 li.csc-uploads-element-pdf span.csc-uploads-fileName {
	margin-left:160px;
}

#pageContent ul.csc-uploads.csc-uploads-3 li > a img{
	background-color:#fff;
	-webkit-box-shadow: 1px 1px 2px 1px rgba(0,0,0,.5);
	box-shadow: 1px 1px 2px 1px rgba(0,0,0,.5);;
}
/* END of FILELINKS - TYPO3 7.x */


















/* --------------------------- */
/* --------- CONTENT --------- */
/* --------------------------- */
section#pageContent { 	
  min-height: 300px;
  clear: both;
  margin: 0 auto;
  padding: 0 0 10px;
}

/* FOOTER */
footer#pageFooter {
	width: 100%;
	background: rgb(89,2,2);
	padding: 30px 0 10px;
	color: rgb(255,255,255);
}

footer#pageFooter h2 {
	font-size: 2rem;
	text-align: center;
}
	
footer#pageFooter div.footerWrapper {
	margin: 30px 0 0;
	font-size: .9rem;
}

footer#pageFooter div.footerColumn{
	display: inline-block;
	vertical-align: top;
	width: 25%;
	text-align: center;
}	

footer#pageFooter h2 span.companyShort {
	color: rgb(255,0,0);
	font-style: italic;
}

footer#pageFooter h2 span.company {
	display: inline-block;
	vertical-align: top;
	margin-top: 3px;
	line-height: 1.3em;
	width: 170px;
	font-size: .7rem;
	color: rgb(255,255,255);
	text-align: left;
}

footer#pageFooter h2 hr {
	margin-top: -2px;
	border: 1px solid rgb(255,0,0);
}

footer#pageFooter table tr td {
	border: none;
	padding: 0 5px 0 0;
}	

footer#pageFooter table tr td a {
	font-size: .9rem;
	padding: 0 8px 0 5px;
	color: rgb(255,255,255);
}

footer#pageFooter .copyright {
	padding: 7px;
	margin-top: 30px;
	text-align: center;
	background: rgb(38,1,1);
}



/* FOOTERNAVIGATION */
footer#pageFooter ul li {

}
footer#pageFooter ul li  a {
	color: rgb(255,255,255);
}

footer#pageFooter .copyright ul {
	float: right;
	display: none;
}

footer#pageFooter .copyright ul li {
	display: inline-block;
	margin-left: 30px;
}

.desktopNavigation {
	display: none;
}

.mobileNavigation {
	display: block;
}

.mobileNavigation h4 {
	font-size: 1rem;
}

a.mobileButton {
	display: block;
	height: 80px;
	width: 80px;
	margin: 0 auto;
	line-height: 100px;
	text-align: center;
	background: rgb(38,1,1);
}

a.mobileButton  i{
	font-size: 3rem;
	color: rgb(255,0,0);
}

/* GOOGLE MAP */
#map_canvas {
	height: 300px;
	width: 90%;
	margin: 0 0 0 2%;
	margin-top: 40px;
}

#routeFrom {
	margin: 40px 0 0 40px;
}

#routeFrom  h3 {
	font-size: 1.4rem;
	color: rgb(38,1,1);
	margin-bottom: 15px;
}

input#from {
	width: 100%;
	border: none;
	border-bottom: 1px solid rgb(38,1,1);
	font-size: 1.1rem;
	font-style: italic;	
	padding: 3px 10px;
}

#submit {
	display: block;
	font-size: 1.2rem;
	margin-top: 25px;
}

/* ---------------- 650px MEDIA QUERY ------------------- */
@media only screen and (min-width: 650px) {	
	.fullWidth {
		min-width: 960px;
	}
	
	.max960Width,
	.container	{
		max-width: 940px;
		min-width: 940px;
		padding: 0 10px;
	}
	
	.max1440Width {
		max-width: 1440px;
		min-width: 960px;
	}

	/* HIDE NAVBAR-TOGGLE */
	.navbarToggle {
		display: none;
	}
	
	/* SERVICE */
	ul#service {
		display: block;
	}
	
	
	header#pageHeader {
		min-width: 960px;
	}
	
	/* DROPDOWN NAVIGATION */
	#mainNav {
		position: relative;
		left: auto;
		width: 100%;
		height: 60px;
		margin: 0 auto;
		padding: 0;
	}
	
	#mainNav h3 {
		display: none;
	}
	
	#mainNav,
	.dropDown,
	ul.dropDown li a 	{
		background: #ff0000; /* Old browsers */
		/* IE9 SVG, needs conditional override of 'filter' to 'none' */
		background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmMDAwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM1YzAyMDIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
		background: -moz-linear-gradient(top,  #ff0000 0%, #5c0202 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff0000), color-stop(100%,#5c0202)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #ff0000 0%,#5c0202 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #ff0000 0%,#5c0202 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #ff0000 0%,#5c0202 100%); /* IE10+ */
		background: linear-gradient(to bottom,  #ff0000 0%,#5c0202 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff0000', endColorstr='#5c0202',GradientType=0 ); /* IE6-8 */
	}
	
	ul.dropDown li a 	{
		font-size: .95em;
		font-weight: bold;
		display: block;
		padding: 5% 6%;
		width: auto;
	}
	
	ul.dropDown li {
		position: relative;
		width: auto;
		padding-right: 1px;
		background: #ffffff; /* Old browsers */
		/* IE9 SVG, needs conditional override of 'filter' to 'none' */
		background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjU0JSIgc3RvcC1jb2xvcj0iI2E2MDIwMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM1YzAyMDIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
		background: -moz-linear-gradient(top,  #ffffff 0%, #a60202 54%, #5c0202 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(54%,#a60202), color-stop(100%,#5c0202)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #ffffff 0%,#a60202 54%,#5c0202 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #ffffff 0%,#a60202 54%,#5c0202 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #ffffff 0%,#a60202 54%,#5c0202 100%); /* IE10+ */
		background: linear-gradient(to bottom,  #ffffff 0%,#a60202 54%,#5c0202 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#5c0202',GradientType=0 ); /* IE6-8 */
	}
	
	ul.dropDown li.parent:before {
		content: none;		
	}
	
	ul.dropDown li.parent {
		margin-top: 0;
	}
	
	ul.dropDown li.mobile {
		display: none;
	}
	
	ul.dropDown li.last {
		padding-right: 0;
	}
	
	ul.dropDown li a {
		line-height: 40px;
		height: 60px;
		padding: 0 10px;
		color: #FFF;
		text-shadow: 0 -1px 1px #260101;
	}
	
	ul.dropDown li  a span {
		margin-top: -20px;
	}
	
	ul.dropDown li:hover > a,
	ul.dropDown li.active > a,
	ul.dropDown ul.lv2 li:hover > a,
	ul.dropDown ul.lv2 li.active > a{
		color: rgb(38,1,1);
		background: #ffffff; /* Old browsers */
		/* IE9 SVG, needs conditional override of 'filter' to 'none' */
		background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjY2NjY2MiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
		background: -moz-linear-gradient(top,  #ffffff 0%, #cccccc 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#cccccc)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #ffffff 0%,#cccccc 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #ffffff 0%,#cccccc 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #ffffff 0%,#cccccc 100%); /* IE10+ */
		background: linear-gradient(to bottom,  #ffffff 0%,#cccccc 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#cccccc',GradientType=0 ); /* IE6-8 */
		text-shadow: none !important;	
	}
	
	/* lv2 into viewport */
	ul.dropDown ul.lv2 {
		position: absolute;
		left: -999em;
		width: 14em;
		padding: 0 10px 10px;
		background: #CCC;
	}
	
	ul.dropDown li:hover ul {
		left: 0;
	}
	
	ul.dropDown ul.lv2 > li {
		background: #E6E6E6;
		margin: 10px 0 0;
	}
	
	ul.dropDown ul.lv2 li a {
		height: 42px;
		width: auto;
		line-height: 42px;
		margin: 0;
		padding: 0 0 0 20px;
		color: rgb(38,1,1);
		font-weight: normal;
		font-size: .9em;
		text-shadow: none !important;
		background: none;
	}
	
	ul.dropDown ul.lv2 li  a span {
		margin-top: -30px;
	}
	
	/* --- HEADROOM ANIMATION --- */
	.dropDown.animated {
		position: fixed;
		width: 960px !important;
		left: 50% !important;
		margin-left: -480px !important;
		z-index: 7998;
		right: 0;
		-webkit-transition: .25s;
		-o-transition: .25s;
		-moz-transition: .25s;
		-ms-transition: .25s;
		transition: transform .25s ease-in-out;
	}

	.dropDown.animated {
		top: 0;
	}

	.dropDown.slideUp {
		top: -268px;
	}

	.dropDown.dropDown.slideUp {
		top: -82px;
		-webkit-transition: .5s;
		-o-transition: .5s;
		-moz-transition: .5s;
		-ms-transition: .5s;
		transition: .5s;
	}

	.dropDown.headroom--not-top.slideDown {
	   top: 0;
	  -webkit-transition: .5s;
	  -o-transition: .5s;
	  -moz-transition: .5s;
	  -ms-transition: .5s;
	  transition: .5s;
	}

	.dropDown.headroom--top  {
		position: absolute;
		box-shadow: none;
	}

	.dropDown.headroom--not-top {
		position: fixed !important;
		width: 960px !important;
		box-shadow: 0 6px 4px -5px rgba(0, 0, 0, 0.4);
	}
	
	/* SLIDER */
	.nivo-caption {
		bottom: 30px;
		margin: 0 0 0 -480px;
	}
	
	.nivo-caption div {
		padding: 10px 15px 25px;
		font-size: 1rem;
	}
	
	.nivo-controlNav {
		display: block;
	}
  
  
  div.cbkeyvisual div.nivoSlider div.nivo-caption .fontsize1{ font-size:75%; }
  div.cbkeyvisual div.nivoSlider div.nivo-caption .fontsize2{ font-size:100%; }
  div.cbkeyvisual div.nivoSlider div.nivo-caption .fontsize3{ font-size:150%; }
  div.cbkeyvisual div.nivoSlider div.nivo-caption .fontsize4{ font-size:250%; }
  
  div.cbkeyvisual div.nivoSlider div.nivo-caption .fontcolor1 h2,
  div.cbkeyvisual div.nivoSlider div.nivo-caption .fontcolor1 p{ color:#ffffff; }
  div.cbkeyvisual div.nivoSlider div.nivo-caption .fontcolor2 h2,
  div.cbkeyvisual div.nivoSlider div.nivo-caption .fontcolor2 p{ color:#303030; }
  div.cbkeyvisual div.nivoSlider div.nivo-caption .fontcolor3 h2,
  div.cbkeyvisual div.nivoSlider div.nivo-caption .fontcolor3 p{ color: rgb(255,2,2); }
  div.cbkeyvisual div.nivoSlider div.nivo-caption .fontcolor4 h2,
  div.cbkeyvisual div.nivoSlider div.nivo-caption .fontcolor4 p{ color: rgb(90,4,4); } 
  
  div.cbkeyvisual div.nivoSlider div.nivo-caption .backgroundcolor1{ background-color:transparent; }
  div.cbkeyvisual div.nivoSlider div.nivo-caption .backgroundcolor2{ background-color:rgba(255,255,255,.8); }
  div.cbkeyvisual div.nivoSlider div.nivo-caption .backgroundcolor3{ background-color:rgba(0,0,0,.8); }
  div.cbkeyvisual div.nivoSlider div.nivo-caption .backgroundcolor4{ background-color:rgb(90,4,4); }
  
  
  
  
	
	/* CONTENT */
	section#pageContent { 	
		min-width: 960px;
		padding: 10px 0;
	}
	
	/* FOOTER */
	footer#pageFooter {
		height: 305px;
		min-width: 960px;
	}
	
	footer#pageFooter h2 {
		font-size: 2.6rem;
		text-align: left;
	}
	
	footer#pageFooter div.footerColumn{
		text-align: left;
	}	

	
	footer#pageFooter h2 span.company {
		font-size: 1rem;
		width: 300px;
		margin-top: 0;
	}
	
	footer#pageFooter table tr td {
	}	
	
	footer#pageFooter table tr td a {
	}
	
	footer#pageFooter .copyright {
		text-align: left;
	}
	
	footer#pageFooter .copyright ul {
		display: block;
	}
	
	.desktopNavigation {
		display: block;
	}
	
	.mobileNavigation {
		display: none;
	}
	
	#map_canvas {
		height: 500px;
		width: 100%;
		margin: 0;
		margin-top: 40px;
	}
}

/* ---------------- 1000px MEDIA QUERY ------------------- */
@media only screen and (min-width: 1000px) {
	
	/* DROPDOWN NAVIGATION */
}

/* ---------------- 1300px MEDIA QUERY ------------------- */
@media only screen and (min-width: 1300px) {
	
	body {
		
	}
}

/* ---------------- 1800px MEDIA QUERY ------------------- */
@media only screen and (min-width: 1800px) {
	
	body {
		
	}
}

/* ---------------- 2100px MEDIA QUERY ------------------- */
@media only screen and (min-width: 2100px) {
	
}








/**
 *  FCE Buttons
 */
.buttonContent{
	display:table;
	padding:.3em .7em;
	-webkit-transition: all 0.3s ease 0s;
	-moz-transition: all 0.3s ease 0s;
	-o-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
}
a.buttonContent:hover{
	-webkit-transition: all 0.3s ease 0s;
	-moz-transition: all 0.3s ease 0s;
	-o-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
}
.buttonContent i, a.buttonContent span{ display:table-cell;  line-height:110%;}
.buttonContent.iconLeft i{
	padding-right:0.5em;
}
.buttonContent.iconLeft i.fa-rotate-180{padding-right:0; padding-left:.5em;}
.buttonContent.iconRight i{
	padding-left:0.5em;
}
.buttonContent.iconRight i.fa-rotate-180{padding-left:0; padding-right:.5em;}
.buttonContent.iconOnly,
.buttonContent.iconOnly i{
	padding-left:0; padding-right:0;
}
.buttonContent.buttonMinWidth{ text-align:center; }

/* button size */
.buttonContent.buttonSize1 { font-size:1em; }
.buttonContent.buttonSize2 { font-size:1.2em; }
.buttonContent.buttonSize3 { font-size:1.8em; }
.buttonContent.buttonSize4 { font-size:2.5em; }


/* layouts*/
.buttonContent.btLayout1{                border: 1px solid #f5f3f3; }
.buttonContent.btLayout1 i.fa-border{    border-color:#5c0202; }
a.buttonContent.btLayout1:hover{         background-color:#ff0000; }
a.buttonContent.btLayout1:hover i,
a.buttonContent.btLayout1:hover span{    color:rgb(255,255,255); }
a.buttonContent.btLayout1:hover i.fa-border{  border-color:#ff0000; }

.buttonContent.btLayout2{
	border: 1px solid #ff0000; background-color:#ff0000; }
.buttonContent.btLayout2 i,
a.buttonContent.btLayout2 span{          color:rgb(255,255,255); }
.buttonContent.btLayout2 i.fa-border{    border-color:#5c0202; }
a.buttonContent.btLayout2:hover{
	border: 1px solid #b5b2b2;  background-color:transparent; }
a.buttonContent.btLayout2:hover i,
a.buttonContent.btLayout2:hover span{    color:#5c0202; }
a.buttonContent.btLayout2:hover i.fa-border{  border-color:#5c0202; }

.buttonContent.btLayout3{ background-color:#f5f3f3; border: 1px solid #f5f3f3; }
.buttonContent.btLayout3 i,
a.buttonContent.btLayout3 span{        color:#5c0202; }
.buttonContent.btLayout3 i.fa-border{  border-color:#5c0202; }
a.buttonContent.btLayout3:hover{ background-color:#ff0000; border: 1px solid #ff0000; }
a.buttonContent.btLayout3:hover i,
a.buttonContent.btLayout3:hover span{ color:rgb(255,255,255); }
a.buttonContent.btLayout3:hover i.fa-border{  border-color:rgb(255,255,255); }

.buttonContent.btLayout4{              border: 1px solid #f5f3f3; background-color: rgb(255,255,255);}
.buttonContent.btLayout4 i,
a.buttonContent.btLayout4 span{        color:#ff0000; }
a.buttonContent.btLayout4:hover{       background-color:#f5f3f3; }
a.buttonContent.btLayout4:hover i,
a.buttonContent.btLayout4:hover span{    color:#ff0000; }
a.buttonContent.btLayout4:hover i.fa-border{  border-color:#5c0202; }

.buttonContent.btLayout5{ background-color:#5c0202; border: 1px solid #5c0202; }
.buttonContent.btLayout5 i,
a.buttonContent.btLayout5 span{        color:rgb(255,255,255); }
.buttonContent.btLayout5 i.fa-border{  border-color:#5c0202; }
a.buttonContent.btLayout5:hover{ background-color:#ff0000; border: 1px solid #ff0000; }
a.buttonContent.btLayout5:hover i,
a.buttonContent.btLayout5:hover span{ color:#fff; }
a.buttonContent.btLayout5:hover i.fa-border{  border-color:#fff; }

.buttonContent.btLayout6{ background-color:#ff0000; border: 1px solid #ff0000; }
.buttonContent.btLayout6 i,
a.buttonContent.btLayout6 span{        color:#fff; }
.buttonContent.btLayout6 i.fa-border{  border-color:#ff0000; }
a.buttonContent.btLayout6:hover{ background-color:#5c0202; border: 1px solid #5c0202; }
a.buttonContent.btLayout6:hover i,
a.buttonContent.btLayout6:hover span{ color:#fff; }
a.buttonContent.btLayout6:hover i.fa-border{  border-color:#fff; }

.buttonContent.btLayout7{ background-color: #a60202; border: 1px solid #a60202; }
.buttonContent.btLayout7 i,
a.buttonContent.btLayout7 span{        color:rgb(255,255,255); }
.buttonContent.btLayout7 i.fa-border{  border-color:#f5f3f3; }
a.buttonContent.btLayout7:hover{ background-color:rgb(255,255,255); border: 1px solid #b5b2b2; }
a.buttonContent.btLayout7:hover i,
a.buttonContent.btLayout7:hover span{ color:#5c0202; }
a.buttonContent.btLayout7:hover i.fa-border{  border-color:#5c0202; }



/* button alignment */
.buttonContent.buttonLeft{}
.buttonContent.buttonCenter{ margin:0 auto; }
.buttonContent.buttonRight{ margin:0 0 0 auto;}
.buttonContent.squareLink.buttonRight .content{ right:0; left:auto; }


/* button vertical alignment */
.buttonContent span.top{ vertical-align:top;}
.buttonContent span.middle{ vertical-align:middle;}
.buttonContent span.baseline{ vertical-align:baseline;}
.buttonContent span.bottom{ vertical-align:bottom;}
/* END OF FCE buttons */







/* ==========================
	MEDIACAROUSEL
   ========================== */
.owlHeadline {
	width: 940px;
	margin: 0 auto 50px;
	font-size: 2.8rem;
	padding: 0 10px;
}

.tx-mediacarousel {
	overflow: hidden; /* @added by cb: to enlarge complete stage to whole page width; */;
	padding:50px 0;
}

.mediaCarouselWrapper{
	position: relative;
	float: left;
	left: 50%;

	width:100%; /* @added by cb: to enlarge complete stage to whole page width; */
}

.owl-carousel {
	float: right;
	right: 50%;
	position: relative;
}

/* --- GRADIENT --- */
.owl-stage-outer:before,
.owl-stage-outer:after {
	position: absolute;
	content: '';
	top: 0;
	width: 120px;
	height: 100%;
	background: rgba(0,0,0,.4);
	z-index: 99;
	border:0 solid #fff;
}
.owl-stage-outer:before{border-left-width:20px;}
.owl-stage-outer:after {border-right-width:20px;}

.owl-stage-outer:before {
	left: 0;
	background: -webkit-linear-gradient(left,rgba(255,255,255, 1), rgba(89, 2, 2, 0)); /* CHROME */
	background: -moz-linear-gradient(left,   rgba(255,255,255, 1), rgba(89, 2, 2, 0)); /* FIREFOX */
	background: -o-linear-gradient(left,     rgba(255,255,255, 1), rgba(89, 2, 2, 0));
	background: linear-gradient(left,        rgba(255,255,255, 1), rgba(89, 2, 2, 0));
}
.owl-stage-outer:after{
	right: 0;
	background: -webkit-linear-gradient(left,rgba(89, 2, 2, 0), rgba(255,255,255, 1));
	background: -moz-linear-gradient(left,   rgba(89, 2, 2, 0), rgba(255,255,255, 1));
	background: -o-linear-gradient(			 rgba(89, 2, 2, 0), rgba(255,255,255, 1));
	background: linear-gradient(left,  		 rgba(89, 2, 2, 0), rgba(255,255,255, 1));
}

	/* width layout 4 as background */
div.layout4 .owl-stage-outer:before {
	left: 0;
	border-color: rgb(89,2,2);
	background: -webkit-linear-gradient(left,rgba(89, 2, 2, 1), rgba(89, 2, 2, 0)); /* CHROME */
	background: -moz-linear-gradient(left,   rgba(89, 2, 2, 1), rgba(89, 2, 2, 0)); /* FIREFOX */
	background: -o-linear-gradient(left,  	 rgba(89, 2, 2, 1), rgba(89, 2, 2, 0));
	background: linear-gradient(left,  		 rgba(89, 2, 2, 1), rgba(89, 2, 2, 0));
}
div.layout4 .owl-stage-outer:after{
	right: 0;
	border-color: rgb(89,2,2);
	background: -webkit-linear-gradient(left,rgba(89, 2, 2, 0), rgba(89, 2, 2, 1));
	background: -moz-linear-gradient(left,   rgba(89, 2, 2, 0), rgba(89, 2, 2, 1));
	background: -o-linear-gradient(			 rgba(89, 2, 2, 0), rgba(89, 2, 2, 1));
	background: linear-gradient(left,  		 rgba(89, 2, 2, 0), rgba(89, 2, 2, 1));
}
.owl-stage div.owl-item img{
	height:auto;
}

.carousel-caption {
	margin-top: -38px;
	z-index: 200;
}

.carouselLink {
	line-height: 27px;
	width: auto;
	padding: 0 10px;
	text-align: center;
}

.carousel-caption a {
	display: block;
	position: relative;
	color: #000;
	width: 100%;
	margin: 0 0 0 -10px;
	padding: 0 10px;
	font-size: 0.9rem;
	background: rgba(255,255,255,.7);
}

.owl-theme .owl-controls {
	position: absolute;
	top: -70px;
	right: 16.5%;
}


.owl-theme .owl-controls .owl-nav [class*="owl-"] {}
.owl-theme .owl-controls .owl-nav [class*="owl-"]:before {
	font-size: 12px;
	color: rgba(89, 2, 2, 1);
	background: none;
	color: rgb(255,255,255);
	font-family: 'FontAwesome',fantasy;
}

.owl-theme .owl-controls .owl-nav [class*="owl-"]:hover {
	background: #ff0202;
}

.owl-theme .owl-controls .owl-nav .owl-prev,
.owl-theme .owl-controls .owl-nav .owl-next{
	border-radius: 0;
	font-size:110%;
	padding-top:8px;
}
.owl-theme .owl-controls .owl-nav .owl-prev{
	background-color:rgb(89,2,2);
}
.owl-theme .owl-controls .owl-nav .owl-prev:before{ content: "\f053"; margin-right:5px; }
.owl-theme .owl-controls .owl-nav .owl-next{
	background-color:rgb(89,2,2);
}
.owl-theme .owl-controls .owl-nav .owl-next:after{
	font-size: 12px;
	content: "\f054";
	font-family: FontAwesome, fantasy;
	margin-left:5px;
}


.getSingleRecord span {
	display: block;
	position: absolute;
	top: 8px;
	right: 12px;
	color: #000;
	font-size: 20px;
}
.getSingleRecord span.fa-chevron-down{
	top:3px;
}

/* --- CAROUSEL SINGLE --- */
.fancybox-wrap {

}

.fancybox-skin {
	background: rgba(255,255,255,.8) !important;
}

.fancybox-outer {
	padding: 0 !important;
}

.fancybox-inner {
	color: rgb(38,1,1);
	background: rgba(255,255,255,.9) !important;
}

.mediaCarouselSingle {
	width: 100%;
	height: 100%;
	position: relative;
	z-index: 100;
}

.mediaCarouselSingle h2 {
	font-size: 1.6rem;
	color: rgb(89,2,2);
	margin: 0 0 25px;
	padding: 4px 8px 4px 8px;
	text-align: right;
	border-bottom: 1px solid;
	background: rgba(0,0,0,.13);
}

.mediaCarouselSingle p {
	margin: 5px 0 0;
	font-size: 1.1rem;
}


.carouselCustomerData {
	display: inline-block;
	margin: 0;
	padding: 0 1% 1%;
	vertical-align: top;
	width: 80%;
}

/* background with full height
.carouselCustomerData:before {
	width: 31%;
	content: '';
    position: absolute;
    top: 48px;
    bottom: 0;
    z-index: -1;
    left: 0;
    background: rgba(255,255,255,.5);
}
*/

.carouselCustomerData p {
	text-indent: -32px;
	margin: 15px 0 0 32px;
}

.carouselCustomerData a[href^="http"]:after {
	padding: 0 0 0 27px;
}

.carouselCustomerData .fa-fw {
	text-align: right;
}

.mediaCarouselSingle img {
	width: 100%;
	height: auto;
	border: 3px solid #ddd;
}

.mediaCarouselSingle ul {
	margin: 4px 0;
	list-style-type: square;
}

.mediaCarouselSingle li {
	margin: 0 0 0 15px;
}

.carouselBodyText {
	display: inline-block;
	font-size: 1.2rem;
	width: 90%;
	height: 90%;
	margin: 0;
	padding: 0 3%;
	color: rgb(89,2,2);
	overflow: auto;
	overflow-x: hidden;
	-ms-overflow-x: hidden; /*IE 8 only*/
}

/* ---------------- 650px MEDIA QUERY ------------------- */
@media only screen and (min-width: 650px) {
	.carouselCustomerData {
		width: 30%;
	}
	.carouselBodyText {
		width: 60%;
	}
}

.carouselBodyText p.bodytext {
	margin: 4px 0;
}

.carouselBodyText h2,
.carouselBodyText h3 {
	font-size: 130%;
	font-weight: bold;
	margin: 25px 0 0;
}

.carouselBodyText p:first-child,
.carouselBodyText h2:first-child,
.carouselBodyText h3:first-child {
	margin-top: 0px;
}